Source: scip.ch

CVE-2022-0876 | WpDevArt Social Comments Plugin bis 2.4.x auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.198494

54 hits since 2022-04-26

PHP Vulns Source Ratio: 11% (49790 total, 2716 propagated, 24895 filtered)